body {
  background: #e4e8eb;
  color: #555555;
}
a,
a:hover {
  color: #1794ff;
}
a:hover {
  color: #1976d2;
}
.breadcrumbs-top {
  border-bottom-color: #dddddd;
}
.navbar-default {
  background: #fff;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
  background: #f4f5f6;
  color: #333;
}
.navbar-default .navbar-nav > li > a.menu_is_selected,
.navbar-default .navbar-nav > li > a.menu_is_selected:hover,
.navbar-default .navbar-nav > li > a.menu_is_selected:focus {
  background: #f4f5f6;
  color: #fff;
}
.sticky-bar {
  background: #fff;
}
.ynresbusiness-navbar.navbar-default {
  background-color: #1794ff;
}
@media (max-width: 992px) {
  .navbar-header {
    background-color: #1794ff;
  }
}
#js_block_border_core_menusub ul.action > li.active > a,
#js_block_border_core_menusub ul.action > li.active > a:hover,
#js_block_border_core_menusub ul.action > li.active > a:focus {
  border-left-color: #1794ff;
  background: #f0f0f0;
  color: #1794ff;
}
#content-stage {
  background: #fff;
}
.container-fluid {
  max-width: 1190px;
}
footer,
.footer-holder {
  background: #5e6969;
  color: #fff;
}
footer a,
.footer-holder a,
footer a:hover,
.footer-holder a:hover {
  color: #fff;
}
.btn-success {
  background: #7acb1d;
  color: #fff;
  border-color: #7acb1d;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active {
  background-image: -moz-linear-gradient(0deg, #9ee948 0%, #7acb1d 100%);
  background-image: -webkit-linear-gradient(0deg, #9ee948 0%, #7acb1d 100%);
  background-image: -ms-linear-gradient(0deg, #9ee948 0%, #7acb1d 100%);
  box-shadow: 0px 2px 5px 0px rgba(122, 203, 29, 0.5);
}
.form-control,
.edit_menu_container {
  border-color: #ccc;
  background: #fff;
  color: #999;
}
.form-control:focus {
  box-shadow: 0px 2px 5px 0px rgba(23, 148, 255, 0.3) !important;
  border-color: #1794ff;
  color: #555;
}
#header_search_form span.form-control-feedback {
  background: #1794ff !important;
  color: #fff !important;
}
ul.action > li {
  border-bottom-color: #dddddd !important;
}
ul.action > li > a,
ul.action > li > a:hover {
  color: #888 !important;
}
ul.action > li > a:hover {
  color: #1976d2 !important;
}
.block {
  background: #fff !important;
}
.block .title {
  color: #555555 !important;
  border-bottom-color: #dddddd !important;
  font-size: 22px !important;
}
.block .content {
  color: #888 !important;
}
.block .content .extra_info,
.block .content .extra_info_link {
  color: #888 !important;
}
#header_search_form input.form-control {
  background: #fff;
  color: #555555;
}
.item_selection_not_active .item_is_not_active,
.item_selection_active .item_is_active,
.page_section_menu ul li.active a,
.btn-primary {
  color: #fff !important;
  border-color: #1794ff !important;
  background: #1794ff !important;
}
.page_section_menu ul li.active a:hover,
.btn-primary:hover {
  color: #fff !important;
  border-color: #1794ff !important;
  background-image: -moz-linear-gradient(0deg, #43bfff 0%, #1794ff 100%);
  background-image: -webkit-linear-gradient(0deg, #43bfff 0%, #1794ff 100%);
  background-image: -ms-linear-gradient(0deg, #43bfff 0%, #1794ff 100%);
  box-shadow: 0px 2px 5px 0px rgba(23, 148, 255, 0.5);
}
.feed_comment_share_holder a:hover,
.feed_like_link a.js_like_link_toggle:hover,
.feed_options_holder a.feed_options:hover {
  color: #fff;
}
.feed_like_link a.js_like_link_toggle.liked {
  color: #1794ff;
}
.page_breadcrumbs_menu .btn-success {
  background: #7acb1d;
  color: #fff;
  border-color: transparent;
  font-size: 14px;
}
.page_breadcrumbs_menu .btn-success:hover {
  background-image: -moz-linear-gradient(0deg, #9ee948 0%, #7acb1d 100%);
  background-image: -webkit-linear-gradient(0deg, #9ee948 0%, #7acb1d 100%);
  background-image: -ms-linear-gradient(0deg, #9ee948 0%, #7acb1d 100%);
  box-shadow: 0px 2px 5px 0px rgba(122, 203, 29, 0.5);
}
.page_breadcrumbs_menu > a > span:before {
  content: ' ';
  display: inline-block;
  padding-right: 5px;
}
a.activity_feed_content_link_title,
a.activity_feed_content_link_title:hover,
#content div.row_title_info h1 a.link,
#content div.row_title_info h1 a.link:hover {
  color: #222 !important;
}
a.activity_feed_content_link_title:hover,
#content div.row_title_info h1 a.link:hover {
  color: #1976d2 !important;
}

.header-right-menu li.open .btn-abr,
._moderator a.moderate_link_active i::before,
._moderator a.moderate_link_active:hover i::before {
  color: #1794ff;
}
.profile_menu_is_fixed .profiles_menu {
  background: #1794ff;
}
.profile_menu_is_fixed .profiles_menu > ul > li > a,
.profile_menu_is_fixed .profiles_menu > ul > li > a:hover {
  color: #fff;
}
.profile_menu_is_fixed .profiles_menu > ul > li > a:hover {
  opacity: 0.6;
}
.feed_is_child {
  display: inline-block;
}
.feed_is_child div.row1,
.feed_is_child div.row2 {
  background: #f2f2f2;
  margin: 0;
}
.feed_is_child .js_feed_comment_border {
  display: none;
}
#right #js_block_border_user_register {
  background: rgba(12, 12, 12, 0.85) !important;
}
#right #js_block_border_user_register .table_left {
  color: #fff !important;
}
#right #js_block_border_user_register .extra_info {
  color: #fff !important;
}
.ynresbusiness-navbar.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.ynresbusiness-navbar.navbar-default .navbar-nav > li > a:hover,
.ynresbusiness-navbar.navbar-default .navbar-nav > li > a.menu_is_selected {
  color: #1794ff;
}
body#page_ynresbusiness_landing .ynresbusiness_home:before {
  background: #1794ff;
}
body#page_ynresbusiness_landing .ynresbusiness_home:after {
  background: #007ae3;
}
